@charset "utf-8";
/* CSS Document */
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, h7, h8, h9, table, td, th, form, fieldset, img, dl, dt, dd {
	margin:0;
	padding:0;
	line-height: 20px;
}
textarea, input, select, body {
	font-size:12px;
	font-family: "宋体", "黑体";
	line-height: 18px;
	color: #000;
}
select, input { vertical-align:middle; }
fieldset, img { border:0; }
img { border: none; }
a {
	color:#000;
	text-decoration:none;
	font-size: 12px;
	line-height: 20px;
	font-family: "宋体", "黑体";
}
a:hover {
	color:#c42805;
	text-decoration:underline;
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 20px;
}
a.more {
	color:#000;
	text-decoration:none;
	font-size: 12px;
	line-height: 18px;
	font-family: "宋体", "黑体";
}
a.more:hover {
	color:#000;
	text-decoration:underline;
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 18px;
}
a.tit {
	color:#0071b4;
	text-decoration:none;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	font-family: "宋体", "黑体";
}
a.tit:hover {
	color:#0071b4;
	text-decoration:underline;
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
}
a.tit2 {
	color:#000;
	text-decoration:none;
	font-size: 14px;
	line-height: 36px;
	font-family: "宋体", "黑体";
}
a.tit2:hover {
	color:#000;
	text-decoration:underline;
	font-family: "宋体", "黑体";
	font-size: 14px;
	line-height: 36px;
}
form{margin:0px;display: inline}
html, body {
	background:url(../images/bg.jpg) repeat;
	padding:0;
	margin:0;
	overflow:auto;
}
#wrap {
	width:1000px;
	margin:0 auto;
	background-color: #FFF;
}
a.menutop {
	color:#fff;
	text-decoration:none;
	font-size: 12px;
	line-height: 28px;
	font-family: "宋体", "黑体";
	font-weight: bold;
}
a.menutop:hover {
	color:#fff;
	text-decoration:none;
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 28px;
	font-weight: bold;
}
a.menuleft {
	color:#ff0b00;
	text-decoration:none;
	font-size: 14px;
	line-height: 28px;
	font-family: "宋体", "黑体";
}
a.menuleft:hover {
	color:#ff0b00;
	text-decoration:none;
	font-family: "宋体", "黑体";
	font-size: 14px;
	line-height: 28px;
}
.menu {
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 35px;
	color: #FFF;
	background-image: url(../images/banner_bg.jpg);
	background-repeat: repeat-x;
	height: 35px;
	font-weight: bold;
}
.shou {
	height: 25px;
	background-color: #f3fbfe;
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 25px;
	color: #000;
	text-align: left;
}
.shoutable {
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 25px;
	color: #000;
	border: 1px solid #999;
	padding: 2px;
}
.shoutable2 {
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 25px;
	color: #000;
	border: 1px solid #47bdfb;
	padding: 2px;
}
.news {
	background-image: url(../images/news_pics.jpg);
	background-repeat: no-repeat;
	height: 245px;
	width: 314px;
	margin-right: 1px;
}

.news1 {
	line-height: 20px;
	background-image: url(../images/news_bg.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 20px;
	width: 396px;
	padding: 5px 5px 10px;
}
.gg {
	line-height: 35px;
	background-image: url(../images/gg_bg.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 35px;
	width: 257px;
	padding: 0px;
	margin: 0px;
}
.title_redbig {
	font-family: "宋体", "黑体";
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.newscont {
	text-align: left;
	padding: 5px;
	height: 215px;
	width: 395px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #71ccfb;
	border-bottom-color: #71ccfb;
	border-left-color: #71ccfb;
	background-color: #f3fbfe;
}
.ggcont {
	text-align: left;
	padding: 5px;
	height: 230px;
	width: 242px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #71ccfb;
	border-bottom-color: #71ccfb;
	border-left-color: #71ccfb;
}
.yscont {
	text-align: left;
	height: 50px;
	width: 237px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #71ccfb;
	border-bottom-color: #71ccfb;
	border-left-color: #71ccfb;
	font-family: "宋体", "黑体";
	font-size: 12px;
	color: #0a74be;
}
.newtable {
	margin-left: 3px;
	width: 411px;
}
.ggtable {
	margin-left: 5px;
	width: 257px;
}
.ggtable {
	width: 257px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.ggtable_bg {
	background-image: url(../images/title_gg_bg.jpg);
	background-repeat: repeat-y;
	text-align: left;
	height: 221px;
	padding: 5px;
}
.dt_table {
	text-align: left;
	margin-right: 2px;
	width: 727px;
	margin-bottom: 6px;
}
.dt_top {
	line-height: 34px;
	background-image: url(../images/bmfw.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 34px;
	padding-left: 5px;
}
.dt_top2 {
	line-height: 34px;
	background-image: url(../images/zwgk.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 34px;
	padding-left: 5px;
}
.dt_top3 {
	line-height: 34px;
	background-image: url(../images/xzxk.jpg);
	background-repeat: no-repeat;
	text-align: left;
	height: 34px;
	padding-left: 5px;
}
.yqlj_table {
	text-align: left;
	margin-top: 10px;
	margin-right: 8px;
	border: 1px solid #fdbb6d;
	width: 695px;
	margin-left: 10px;
}
.yqlj_table2 {
	text-align: left;
	margin-top: 10px;
	border: 1px solid #fdbb6d;
	width: 265px;
}
.t_3 {
	background-image: url(../images/pic_bg.jpg);
	background-repeat: no-repeat;
	height: 277px;
	width: 261px;
}
.qltd_bg {
	background-image: url(../images/pic_qlbg.jpg);
	background-repeat: repeat-y;
	text-align: left;
	height: 206px;
	padding-left: 15px;
	padding-top: 1px;
}
.ql_top {
	margin-bottom: 6px;
}
.lj_2 {
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 20px;
	color: #000;
	height: 20px;
	border: 1px solid #CCC;
	top: 2px;
	bottom: 2px;
}
.cont {
	padding-top: 0px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #47bdfb;
	border-bottom-color: #47bdfb;
	border-left-color: #47bdfb;
}
.bottom {
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 30px;
	color: #be3200;
	text-align: left;
}
.qltd {
	background-color: #FFF;
	height: 200px;
	width: 360px;
	border: 1px solid #f0eff0;
	margin: 0px;
}
.qltd2 {
	background-color: #FFF;
	height: 200px;
	width: 278px;
	border: 1px solid #f0eff0;
	margin: 0px;
}
.qltd3 {
	background-color: #FFF;
	height: 200px;
	width: 246px;
	border: 1px solid #f0eff0;
	margin: 0px;
}.main_top {
	line-height: 46px;
	background-image: url(../images/main_l_top.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 46px;
	width: 265px;
	font-family: "宋体", "黑体";
	font-size: 14px;
	font-weight: bold;
	color: #fc0f19;
}
.main_l_bg {
	background-image: url(../images/main_l_2.jpg);
	background-repeat: repeat-y;
	text-align: left;
}
.main_con {
	font-family: "宋体", "黑体";
	font-size: 14px;
	line-height: 45px;
	color: #000;
	background-image: url(../images/main_line.jpg);
	background-repeat: repeat-x;
	height: 45px;
	width: 696px;
	margin-left: 15px;
}

.main_con2 {
	width: 695px;
	margin-left: 15px;
	background-color: #fdf3e9;
	margin-top: 5px;
	border: 1px solid #c0c0c0;
	padding: 10px 5px 20px;
}
.title_con {
	font-family: "宋体", "黑体";
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
	color: #000;
}
.content {
	font-family: "宋体", "黑体";
	font-size: 14px;
	line-height: 22px;
	color: #000;
	padding: 10px;
}
.map {
	background-image: url(../images/map_bg.jpg);
	background-repeat: repeat-x;
	height: 214px;
	border: 1px solid #6c91ae;
}
.bluetitle {
	font-family: "宋体", "黑体";
	font-size: 12px;
	font-weight: bold;
	color: #0476bc;
}
.zw_1 {
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/xz_topbgoff.jpg);
	background-repeat: repeat-x;
	height: 35px;
}
.zw_2 {
	font-family: "宋体", "黑体";
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #0770b2;
	background-image: url(../images/xz_topbgno.jpg);
	background-repeat: repeat-x;
	height: 35px;
}
.zt_bg {
	background-image: url(../images/zt_bg.jpg);
	background-repeat: no-repeat;
	height: 454px;
	width: 257px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.main_line {
	background-image: url(images/main_t1.jpg);
	background-repeat: repeat-x;
}
.mainlbg {
	background-image: url(../images/main_leftbg1.jpg);
	background-repeat: repeat-y;
	padding: 10px 0px 5px;
}
.leftcon {
	padding: 10px 5px 5px;
	width: 273px;
}
.leftmenu {
	line-height: 36px;
	background-image: url(../images/main_leftbg.jpg);
	background-repeat: no-repeat;
	height: 36px;
	width: 213px;
	padding-left: 70px;
}
.mainlefttop {
	font-family: "宋体", "黑体";
	font-size: 14px;
	line-height: 46px;
	font-weight: bold;
	color: #333;
	background-image: url(../images/main_lefttop.jpg);
	background-repeat: no-repeat;
	height: 46px;
	width: 238px;
	text-align: center;
}
.maincons {
	background-image: url(../images/main_con2.jpg);
	background-repeat: repeat-y;
	padding: 10px;
}
.maincons_top {
	line-height: 36px;
	height: 36px;
	width: 683px;
	background-image: url(../images/main_con1.jpg);
	background-repeat: no-repeat;
	padding: 5px;
}
.conts {
	font-family: "宋体", "黑体";
	font-size: 14px;
	color: #333;
	line-height: 23px;
}
.title_big {
	font-family: "宋体", "黑体";
	font-size: 24px;
	font-weight: bold;
	color: #000;
}
